criterion: 0.669959831237793
hparams:
  alpha: 0.16884808501263346
  kernel_coef0: 0.10291636209965281
  kernel_gamma: 0.00019746402357377128
  kernel_metric: cosine
  n_restarts_optimizer: 9
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  1c4AAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
seed_iter_3: *id001
seed_iter_4: *id001
test_calibration_0: 0.08695686608552933
test_calibration_1: 0.11114609241485596
test_calibration_2: 0.12523630261421204
test_calibration_3: 0.12354747205972672
test_calibration_4: 0.09363092482089996
test_performance_0: 121.99183654785156
test_performance_1: 166.09913635253906
test_performance_2: 223.0936279296875
test_performance_3: 295.51568603515625
test_performance_4: 389.209228515625
val_calibration_0: 0.05737105384469032
val_calibration_1: 0.16855604946613312
val_calibration_2: 0.188866525888443
val_calibration_3: 0.16061103343963623
val_calibration_4: 0.11905431002378464
val_performance_0: 0.6413171887397766
val_performance_1: 0.6197912096977234
val_performance_2: 0.7182543873786926
val_performance_3: 0.7229804992675781
val_performance_4: 0.6474558711051941
